/* TENET Holding AB */

@import url('https://unpkg.com/aos@2.3.1/dist/aos.css');

/* Typsnitt för TENET */
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&family=Montserrat:wght@400;700&display=swap');

/* Färger 
========================================================================== 
Asfalt – #2e3135 
Stålblå – #6d778c
Betong – #ecedef
Tegel – #966e65
========================================================================== */

/* ==========================================================================
    Generellt
========================================================================== */
.forceBlock { display:block !important; }

*,
*::before,
*::after {
	box-sizing: border-box;
}

@media only screen and (hover:none) {
	*, 
	*::before,
	*::after {
		background-attachment: scroll !important;
		background-position: center center;
	}
}

html {
	font-size: 62.5%;
}

.section-block-wrapper::after {
	content: '';
	display: table;
	clear: both;
}

body {
	counter-reset: section; 
	background: #ecedef;
    background-color: #ecedef;
    background-position: center center;
    font-family: 'Montserrat', sans-serif;
    background-attachment: fixed;
}

body.menu-opened {
	overflow:hidden!important;
}

body.isMobile .body-background {
	background-position: center center;
	background-size: cover;
}

.LayoutPage .section-block,
.SubPage .LayoutPage .section-block {
    padding: 15rem 5rem;
}

@media only screen and (max-width:1366px) {
	.LayoutPage .section-block,
	.SubPage .LayoutPage .section-block {
	    padding: 10rem 3rem;
	}
}

@media only screen and (max-width:650px) {
	.LayoutPage .section-block,
	.SubPage .LayoutPage .section-block {
	    padding: 12rem 2rem 6rem;
	}
}

.LayoutPage .section-block-wrapper {
	max-width: 110rem;
}

@media only screen and (max-width: 1450px) {
	.LayoutPage .section-block-wrapper {
		max-width: 100rem;
	}
}

/* Bildspel i bakgrunden */
#crossfade {
	z-index: -10;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
}

#crossfade div {
	z-index: -3;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100vh;
	color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	background-size: cover;
}

#crossfade div.active {
	z-index: -1;
}

/* Video background */
.fullscreen-bg-video {
   	position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    z-index: -100;
}

#bg-video {
    position: absolute;
    top: 50%;
    left: 50%;
    width: auto;
    height: auto;
    min-width: 100%;
    min-height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

/* Full height sections 
========================================================================== */
.full-height .section-block {
	position: relative;
	min-height: 100vh;
	height: auto;
	display: flex;
	justify-content: center;
}

.LayoutPage .full-height .section-block-wrapper {
	align-self: center;
}

@media only screen and (max-width:830px) {
	.full-height .section-block {
		height: auto;
	}
}

.width-120 .section-block .section-block-wrapper { max-width: 120rem; }
.width-150 .section-block .section-block-wrapper { max-width: 150rem; }
.width-160 .section-block .section-block-wrapper { max-width: 160rem; }

.display-none {
	display: none;
}

.EditMode .display-none {
	display: block;
}

/* ==========================================================================
Cookies 
========================================================================== */
.cookies-notis {
	display:none;
}

.cookies-notis {
    z-index: 9;
    position: fixed;
    bottom: 0;
   background: #000;
    text-align: center;
    padding: 3rem 2rem;
    max-width: 100%;
    width: 100%;
    border-radius: 0;
}

.cookies-notis p,
.cookies-notis a {
    color: #ecedef;
	font-size: 1.4rem;
	padding:0;
	font-weight: 400;
}

.cookies-notis a {
    font-size: 1.5rem;
	color: #ecedef;
	text-decoration: underline;
    white-space: nowrap;
    text-transform: none;
    font-weight: 300;
}

.cookies-notis a:hover {
	color:#ecedef;
	text-decoration: underline;
}

.cookies-notis #close-cookies {
    position: absolute;
    top: 2rem;
    right: 1rem;
	cursor:pointer;
}

.cookies-notis #close-cookies em {
	font-size: 3rem;
	padding: 1rem;
	color: #ecedef;
	transition:.25s ease-in-out;
}

.cookies-notis #close-cookies em:hover {
	color:#f5d4b8;
}

@media only screen and (max-width:620px) {
	.cookies-notis p, .cookies-notis a {
		max-width: 35rem;
		margin: 0 auto;
	}
}

/* ==========================================================================
Split Wrapper
========================================================================== */
.section-split .section-block .normaltext-type { max-width: none; }
.section-split .section-block .section-block-wrapper { max-width: 160rem; }

.section-split .section-block .btn:first-child {
	margin-right: 1rem;
}

.split-wrapper.reverse {
	flex-direction: row-reverse;
}

.split-wrapper {
    display: flex;
    flex-wrap: wrap;
    position: relative;
}

.split-wrapper.split-center {
   justify-content: center;
}

.split-content {
    width: 50%;
    padding: 10rem 8rem;
    text-align: left;
    z-index: 2;
    display: flex;
}

.split-text { max-width: 70rem; align-self: center;}

.split-image {
    width: 50%;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.split-image img {
    position: absolute;

    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;

    height: 100%;
    min-width: 100%;
    min-height: 100%;
    max-width: none !important;
}

.split-image.expand,
.split-imageblock.expand {
    margin: -15rem 0;
}

.split-imageblock {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.split-imageblock-image {
	height: 48%;
    overflow: hidden;
    border-radius: 2px;
    box-shadow: 0 1rem 2rem rgba(0,0,0, .1);
}

.split-image.img-auto-width {
	box-shadow: none;
	width: auto;
}

.img-contain img {
	object-fit:contain !important;
	min-width: auto !important;
	width: auto !important;
}

@supports (object-fit: cover) {
    .split-image img,
    .split-imageblock img {
        position: relative;
        transform: none;
        top: auto;
        left: auto;

        object-fit: cover;
        object-position: center;
        height: 100% !important;
        width: 100% !important;
    }
}

@media screen and (max-width: 1470px) {
	.split-content {
		padding: 8rem 5rem;
	}
}

@media screen and (max-width: 1100px) {

	.split-content {
		width: 100%;
		padding: 5rem;
		order: 0;
	}
	
	.split-image {
		width: 100%;
		padding: 0;
		order: 1;
		max-height: 50rem;
	}
}

@media screen and (max-width: 600px) {
	.split-content {
		padding: 5rem 2rem;
	}
} 

/* ==========================================================================
 Buttons
========================================================================== */

.btn,
.ContactSubmit {
	font-family: inherit;
	max-width: 50rem;
    width: auto;
    padding: 1.4rem 3rem;
    border-radius: .6rem;
    text-align: center;
    font-size: 1.3rem;
    text-transform: none;
   letter-spacing: 0;
    line-height: 1.3;
   	font-weight: 400;
	background: #ecedef;
	border: 2px solid;
	border-color: #ecedef;
	color:#000;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    display: inline-block;
}

.btn:hover {
	border: 2px solid;
	background: transparent;
	border-color: #ecedef;
	color:#ecedef;
}

.btn-primary {
	background: #000;
	border-color: #000;
	color:#ecedef;
}

.btn-primary:hover {
	background: transparent;
	border-color:  #000;
	color: #000;
}

.btn-white {
	background: white;
	border: 2px solid white;
	color: #000;
}

.btn-white:hover {
	background: transparent;
	border: 2px solid white;
	color: white;
}

.btn-white-border,
.ContactSubmit {
	background: transparent;
	border: 2px solid white !important;
	color: white !important;
}
.ContactSubmit:hover {
	background: white !important;
	color: black !important;
}

.btn-black {
	background: #000;
	border: 2px solid #000;
	color: white;
}

.btn-black:hover {
	background: transparent;
	border: 2px solid #000;
	color: #000;
}

.btn-black-border {
	background: transparent;
	border: 2px solid #000;
	color: #000;
}

.btn-black-border:hover {
	background: #000;
	border: 2px solid #000;
	color: white;
}

.btn-wrapper {
	margin-top: 2rem;
}

.btn-wrapper {
	margin-top: 2rem;
}

.btn-link {
	color: #40BD7C;
}

.arrow-link {
	    -moz-transition: 0.2s ease-in-out;
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
    color:inherit;
    font-weight: 500;
    font-size: 1.5rem;
}

.arrow-link:hover {
	color: #000;
}

.arrow-link:after {
	font-family: 'Font Awesome 5 Pro';
	font-weight: 700;
	content: '\f30b';
	margin-left: 1rem;
	text-decoration: none;
	display: inline-block;
}

@media only screen and (max-width:550px) {
	.btn {
		display: block;
		margin: 1.5rem 0;
	}
}

/* ==========================================================================
Bakgrunder & färger
========================================================================== */
.LayoutPage .section-wrapper {
	background-color:#ecedef;
}

.LayoutPage .bg-white {
	background-color: #fff;
}

.color-primary {
	color: #000;
}

.LayoutPage .dark-blue {
	background-color: #2e3135;
}

.gray .section-block {
	background: #ecedef;
}

/* ==========================================================================
Text och typsnitt
========================================================================== */
p, li {
	line-height: 1.6;
	font-size: 1.6rem;
	color: #000;
	font-family: inherit;
	font-weight: 300;
	text-decoration: none;
}

/* Mellanrum stycken */
/*
p { 
	padding: 0 0 1.33rem 0; 
}
*/

p{
	padding-bottom: 2rem;
}

a { 
	font-size: inherit; 
	font-family: inherit; 
	color:#000;
}

a:hover {
	text-decoration: underline;
	color: #000;
}

a.link {
	font-weight: 500;
	color: inherit;
	font-size: 1.5rem;
}

a.link:after {
	font-family: 'Font Awesome 5 Pro';
	font-weight: 700;
	content: '\f30b';
	margin-left: .5em;
	text-decoration: none;
	display: inline-block;
	font-size: inherit;
	color:inherit;
}


.special-link {
	text-decoration: none !important;
}

.special-link:hover {
	text-decoration: underline !important;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Bebas Neue', sans-serif;
	font-weight: normal;
	line-height: 1.25;
	font-weight: 200;
	letter-spacing: 0;
	color: #000;
	text-transform: normal;
} 

h1, h2, h3, .section-title {
	font-size: 6.5rem;
	padding-bottom: .5rem;
	line-height: 1.2;
	font-weight: 500;
}

.bold {
	font-weight: 700;
	padding: 0;
}

.preamble {
	font-size: 1.8rem;
	line-height: 1.8;
}

.small-title {
	font-size: 2.5rem;
	padding-bottom: 0;
}

.smaller-section-title{
	font-size: 4rem;
	padding-top: 1rem;
}

@media only screen and (max-width:650px)  {
	.smaller-section-title  {
		font-size: 3rem;
	}
}

.special-heading {
	font-family: 'Montserrat', sans-serif;
	line-height: 1.6;
	font-size: 1.6rem;
	color: #000;
	font-family: inherit;
	font-weight: 300;
	text-decoration: none;
	padding-bottom: 1.33rem;
}

.pb-0 {
	padding-bottom: 0;
}

@media only screen and (max-width: 1300px) {
	h1, h2, h3, .section-title {
		font-size: 4rem;
		padding-bottom: 2rem;
	}	
}

/* lilla "abc"-blocket */
.smalltext-type {
	max-width: none;
}
/* stora "ABC"-blocket */
.normaltext-type {
    max-width: 92rem;
    margin: 0 auto;
    text-align: center;
}

ul.list {
	margin: 0;
	padding-inline-start: 2rem;
	list-style-type: none;
}

ul.list > li:before {
	content: "–"; /* en dash here */
    position: absolute;
    margin-left: -1.1em; 
}

ul.list li {
	padding-bottom: 0;
	line-height: 1.4;
}

/* Text till vänster i ett speciellt manér, finns bland annat på Fakturering
========================================================================== */
.text-items-wrapper {
	max-width: 75rem;
	margin: 3rem auto 0;
}

.text-item {
	padding-bottom: 2rem;
}

.text-item:last-child {
	padding-bottom: 0;
}

.text-item .text-title {
    font-family: 'Montserrat', sans-serif;
    font-size: 1.6rem;
    font-weight: 700;
}

.text-item p,
.text-item li {
	font-size: 1.8rem;
	line-height: 1.8;
}

.text-item .list {
	margin-bottom: 2rem;
}

.text-item a{
	text-decoration: underline; 
}

/* Text centrerat, finns bland annat på Karriär
========================================================================== */
.text-center * {
	text-align: center;
	margin: 0 auto;
}

.text-center {
	padding-bottom: 4rem;
}

.text-center:first-child {
	margin-top: 2.5rem;
}

.text-center:last-child {
	padding-bottom: 0;
}

.text-center p,
.text-center a {
	line-height: 1.4;
	padding: 0;
}

.text-center a{
	text-decoration: underline; 
}

/* ==========================================================================
Header / Navigation
========================================================================== */

/* Midnight Header - Byta färg på specifika sektioner
========================================================================== */
.midnightHeader.default a,
.midnightHeader.default ul.breadcrumb li,
.midnightHeader.default ul.breadcrumb li+li:before,
.midnightHeader.default .sectionButtonContainer label {
	color: #000;
	fill: #000;
} 

.hamburger:not(.is-clicked) .midnightHeader.default .hamburger-inner, 
.hamburger:not(.is-clicked) .midnightHeader.default .hamburger-inner::after, 
.hamburger:not(.is-clicked) .midnightHeader.default .hamburger-inner::before {
	background: #000;
}

.midnightHeader.lighter a,
.midnightHeader.lighter .logo-wrapper,
.midnightHeader.lighter ul.breadcrumb li,
.midnightHeader.lighter ul.breadcrumb li+li:before,
.midnightHeader.lighter .sectionButtonContainer label {
	color: #6d778c;
	fill: #6d778c;
}

.hamburger:not(.is-clicked) .midnightHeader.lighter .hamburger-inner, 
.hamburger:not(.is-clicked) .midnightHeader.lighter .hamburger-inner::after, 
.hamburger:not(.is-clicked) .midnightHeader.lighter .hamburger-inner::before {
	background: #6d778c;
}

.midnightHeader.betong a,
.midnightHeader.betong .logo-wrapper,
.midnightHeader.betong ul.breadcrumb li,
.midnightHeader.betong ul.breadcrumb li+li:before,
.midnightHeader.betong .sectionButtonContainer label {
	color: #ecedef;
	fill: #ecedef;
}

.hamburger:not(.is-clicked) .midnightHeader.betong .hamburger-inner, 
.hamburger:not(.is-clicked) .midnightHeader.betong .hamburger-inner::after, 
.hamburger:not(.is-clicked) .midnightHeader.betong .hamburger-inner::before {
	background: #ecedef;
}

/* Header
========================================================================== */
.EditMode header {
	min-height: auto;
}

header {
    background-color: transparent;
	box-shadow: none;
    -moz-transition: 0.4s ease-in-out;
    -webkit-transition: 0.4s ease-in-out;
	transition: 0.4s ease-in-out;
	height: auto;
	transform: none;
}

header .container {
	max-width: none;
}

/* HEADER SCROLLED  */
header.scrolled {
	background-color: transparent;
	z-index: 10;
}

.midnightInner {
	overflow: hidden !important;
}

/* Header Logo
========================================================================== */
header .header-logo .midnightInner { 
	overflow: hidden !important; 
}

header .header-logo {
	top:1.6rem !important;
	left: 2rem !important;
	display: inline-block;
	position: absolute;
	width: auto;
	padding: 0;
	line-height: normal;
	box-sizing: border-box;
	-moz-transition: 0.2s ease-in-out;
	-webkit-transition: 0.2s ease-in-out;
	transition: 0.2s ease-in-out;
}

header .header-logo .logo-wrapper {
	width: 10.5rem;
	z-index: 98;
	margin-top: 0.5rem;
}

header .header-logo a {
	display:inline-block;
	font-size: 3rem;
	line-height: 1;
	text-decoration: none;
	font-weight: 600;
	color:inherit;
	vertical-align: middle;
	text-transform: uppercase;
	-moz-transition: 0.4s ease-in-out;
	-webkit-transition: 0.4s ease-in-out;
	transition: 0.4s ease-in-out;
} 

.IndexPage header .header-logo {
	display: none;
}

/* Temporary text på startsidan */
.temporary-text {
	position: absolute;
	left: 2rem;
	top: 1.7rem;
}

.temporary-text p {
	color:#fff;
	font-size: 1.7rem;
	text-transform: uppercase;
	font-weight: 600;
}

.SubPage .temporary-text  {
	display: none;
}

@media only screen and (max-width: 400px)  {
	.temporary-text p {
		font-size: 1.5rem;
	}

	header .header-logo .logo-wrapper {
		width: 8.5rem;
	}
}

@media only screen and (max-width: 340px)  {
	.temporary-text p {
		font-size: 1.2rem;
	}
}
/* Styling for breadcrumbs
========================================================================== */
ul.breadcrumb {
	display:inline-block;
	line-height: 1;
	padding: 0;
	vertical-align: middle;
	-moz-transition: 0.5s ease-in-out;
	-webkit-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
		margin-top: 0.5rem;
}
  
  /* Display list items side by side */
  ul.breadcrumb li {
	display: inline;
	font-size: 1.6rem;
	-moz-transition: 0.5s ease-in-out;
	-webkit-transition: 0.5s ease-in-out;
	transition: 0.5s ease-in-out;
  }
  
  /* Add a slash symbol (/) before/behind each list item */
/*
  ul.breadcrumb li+li:before {
	padding: 0 1rem;
	color: black;
	content: "|";
  }
*/

ul.breadcrumb li+li:before {
    content: '';
    border-left: 1px solid #3B3C43;
    margin: 0 1rem;
}

.midnightHeader.lighter ul.breadcrumb li+li:before {
    content: '';
    border-left: 1px solid #6d778c;
    margin: 0 1rem;
}

.midnightHeader.betong ul.breadcrumb li+li:before {
    content: '';
    border-left: 1px solid #ecedef;
    margin: 0 1rem;
}
  
  /* Add a color to all links inside the list */
  ul.breadcrumb li {
	color: #3B3C43;
	text-decoration: none;
  }
  
  /* Add a color on mouse-over */
  ul.breadcrumb li a:hover {
	color: #000;
	text-decoration: underline;
  }
  
  @media only screen and (max-width: 550px) {
	  ul.breadcrumb li {
		  font-size: 1.6rem;
	  }
  }

  @media only screen and (max-width: 400px) {
	ul.breadcrumb {
		padding-top: 7px;
	}

	ul.breadcrumb li {
		font-size: 1.2rem;
	}
}
/* Nav Language
========================================================================== */
.lang-items-wrapper {
    opacity: 1;
    position: absolute;
    top: 1.5rem !important;
	left: auto !important;
    right: 8rem !important;
	width: 6rem;
    -moz-transition: 0.4s ease-in-out;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
}

.lang-items-list {
	display: flex;
	flex-direction: column;
    list-style: none;
    padding: 0;
    margin: 0;
}

.lang-item {
	font-family: 'Bebas Neue', sans-serif;
	display: flex;
	align-items: center;
	justify-content: center;
	text-transform: uppercase;
	letter-spacing: .1em;
	padding: .5rem;	
	font-weight: 500;
	font-size: 1.8rem;
	background-color: transparent;
	color: inherit; 
	-moz-transition: 0.2s ease-in-out;
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}

.lang-item:hover {
	color:inherit;
	text-decoration: none;
}

/* / Navigation
========================================================================== */
.EditMode nav.mainmenu {
	padding-top: 10rem;
	max-height: 70rem;
	overflow-y: scroll;
}

.EditMode .Navigator {
	padding-top: 5rem;
}
 
.EditMode nav.mainmenu li  {
	text-align: right;
	display: block;
}

.EditMode nav.mainmenu li a {
	line-height: 1.5;
	font-size: 3rem;
}

.EditMode nav.mainmenu ul > li > ul {
	display: contents !important;
}

.EditMode nav.mainmenu ul > li > ul li a {
	font-size: 1.8rem;
}

nav.mainmenu {
	z-index: 25;
	display: none;
	position: fixed;
	height: 100%;
	top: 0;
	left: auto;
	right: 0;
	width: 100%;
	max-width: 100%;
	text-align: left;
	background-color:#906F67;
	box-shadow: none;
	overflow: hidden;	
}

.Navigator {
	display: flex;
    justify-content: flex-end;
    align-items: flex-start;
	padding-top: 10rem;
	height: 100vh;
    overflow: auto;
}

nav.mainmenu .Padding {
	margin: 0;
	padding: 0;
	width: 100%;
}

nav.mainmenu li {
	text-align: right;
	display: block;
	display: flex;
}

nav.mainmenu li a {
	font-family: 'Bebas Neue', sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 10rem;
	line-height: 1.1;
	color: #000 !important;
	text-transform: uppercase;
	padding:0 5rem 0 0;
	width: 100%;
	margin: 0;
	-webkit-transition: all 100ms ease-out;
    transition: all 100ms ease-out;
}

nav.mainmenu li a .nav-number {
	font-size: .45em;
	vertical-align: top;
}

nav.mainmenu li:hover a, 
nav.mainmenu li.active a {
	color:#ecedef !important;
}  

nav.mainmenu li:hover, nav.mainmenu li.active {
    background-color: transparent;
}

nav.mainmenu ul {
	width: 100%;
}

nav.mainmenu ul.TemplateMenu > li {
    line-height: normal;
    height: auto;
    cursor: pointer;
}

/* Tar bort Hem */
nav.mainmenu ul.TemplateMenu > li:first-child {
    display: none;
}
.EditMode nav.mainmenu ul.TemplateMenu > li:first-child {
    display: block;
} 

nav.mainmenu ul>li>ul>li {
	background: transparent;
}

nav.mainmenu a:before {
	display: none;
}

#overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: transparent;
	z-index: 7;
}

/* Hamburgermeny */
header .lang-items-wrapper {
	right: 8rem;
}

/* Hamburger */
.hamburger {
	z-index: 99;
	position: absolute;
	top: .6rem !important;
	left: auto !important;
	right: 2rem !important;
	height: 3rem!important;
	width: 2rem !important;
}

.hamburger-inner,
.hamburger-inner::after,
.hamburger-inner::before {
	color: #000;
	background-color: #000;
}

.hamburger-inner,
.hamburger-inner::after,
.hamburger-inner::before {
	width: 3.5rem;
	height: 3px;
}

.hamburger-inner::before {
	width:2rem;
	right: 0;
	top: 9px;
}

.hamburger-inner::after {
    top: 18px;
}

.hamburger--menu.is-clicked .hamburger-inner,
.hamburger--menu.is-clicked .hamburger-inner::after,
.hamburger--menu.is-clicked .hamburger-inner::before {
	color: #6d778c;
	background-color: #6d778c;
}

/* CUSTOM COLORS */
.mainmenu-black .hamburger-inner,
.mainmenu-black .hamburger-inner::after,
.mainmenu-black .hamburger-inner::before {
	color: #ecedef !important;
	background-color: #ecedef !important;
}

.mainmenu-black .hamburger--rotate.is-clicked .hamburger-inner,
.mainmenu-black .hamburger--rotate.is-clicked .hamburger-inner::after,
.mainmenu-black .hamburger--rotate.is-clicked .hamburger-inner::before {
	color: #000 !important;
	background-color: #000 !important;
}

.mainmenu-black .lang-item {
	color:#ecedef !important;
}

@media only screen and (max-width: 1450px) {
	.Navigator {
		padding-top: 8rem;
	}
}

@media only screen and (max-width: 600px) {
	nav.mainmenu li a {
		font-size: 10rem;
		padding-right: 3rem;
		line-height: 1.1;
	}
}

@media only screen and (max-width: 550px) {
	nav.mainmenu li a {
		font-size: 7.5rem;
	}

	.Navigator {
		padding-top: 10rem;
	}
}

@media only screen and (max-width: 380px) {
	nav.mainmenu li a {
		font-size: 6rem;
	}
}

/* ==========================================================================
Top-section
========================================================================== */
.top-section {
	display:flex;
	align-items:center; 
	justify-content: center;
	padding-top:0;
	height: auto;
	background-color: rgba(0, 0, 0, 0.4);
	min-height: 100vh;
	overflow: hidden;
}
	
.page-title-wrap {
	background-color: transparent;
	transform: none;
	position: static;
	justify-content: center;
    max-width: 100rem;
    text-align: center;
    padding:2rem;
    z-index: 3;
}

.page-title-wrap  * {
	margin: 0 auto;
}

.page-title-wrap h1 {
	font-family: 'Montserrat', sans-serif;
	color: #797979;
	padding:0;
	text-shadow: none;
	font-weight: 300;
	font-size: 4rem;
	letter-spacing: 0;
	text-transform: none;
}

.page-title-wrap img {
	width: 100%;
	max-width: 75rem;
	margin: 0 auto;
}

@media only screen and (max-width: 1200px) {
	.page-title-wrap img {
		max-width: 50rem;
	}
}

@media only screen and (max-width: 750px) {
	.page-title-wrap img {
		max-width: 40rem;
	}
}

@media only screen and (max-width: 400px) {
	.page-title-wrap img {
		max-width: 30rem;
	}
}

@media only screen and (max-width: 340px) {
	.page-title-wrap img {
		max-width: 25rem;
	}
}

/* ==========================================================================
Startsida
========================================================================== */

/* ==========================================================================
Undersidor - Generellt
========================================================================== */
.SubPage .top-section {
	display: none;
}

.LayoutPage .heading-type * {
	text-align: center;
}

.sub-bg-asfalt .LayoutPage .section-wrapper {
	background-color: #2e3135;
}

.sub-bg-asfalt .LayoutPage .section-wrapper * {
	color:#ecedef;
}

/* ==========================================================================
Undersida: Om oss 
========================================================================== */
body.sub-about,
.sub-about .LayoutPage .section-wrapper {
	background-color: #6d778c;
}

.sub-about .full-height .section-block {
    min-height: calc(100vh - 8rem);
}

.sub-about .LayoutPage .bg-darker {
	background-color: #2e3135;
}

.sub-about .LayoutPage .bg-darker * {
    color: #6d778c;
}

.sub-about .LayoutPage .bg-darker .section-title {
	padding: 0;
}

.sub-about .LayoutPage .bg-darker .normaltext-type {
	max-width: none;
}

.sub-about .LayoutPage .bg-darker .section-block-wrapper {
	max-width: 110rem;
}

.LayoutPage .about .section-block {
	padding-top:15rem;
}

.sub-about .section-title {
	font-size: 12rem;
	font-weight: 400;
} 

.about-items-wrapper {
	max-width: 90rem;
	margin: 0 auto;
}

.about-item {
	padding-bottom: 10rem;
}

.about-item:last-child {
	padding-bottom: 0;
}

.about-item p {
	font-size: 1.8rem;
	padding-bottom: 1.5rem;
}

@media only screen and (max-width:1350px)  {
	.LayoutPage .about .section-block {
		padding-top: 12rem;
	}

	.sub-about .section-title {
		font-size: 10rem;
	} 

	.sub-about .LayoutPage .bg-darker .section-block-wrapper {
		max-width: 83rem;
	}
}

@media only screen and (max-width:970px)  {
	 .sub-about .section-title {
		font-size: 8rem;
	} 

	.sub-about .LayoutPage .bg-darker .section-block-wrapper {
		max-width: 65rem;
	}

	.about-item {
		padding-bottom: 15rem;
	}
}

@media only screen and (max-width:800px)  {
	.about-item {
		padding-bottom: 12rem;
	}
}

@media only screen and (max-width:720px)  {
	 .sub-about .section-title {
		font-size: 7rem;
	} 
}

@media only screen and (max-width:700px) {
	 .sub-about .section-title {
		font-size: 5rem;
	} 

	.sub-about .LayoutPage .bg-darker .section-block-wrapper {
		max-width: 41rem;
	}

	.sub-about .LayoutPage .bg-darker .section-block {
		padding: 12rem 2rem 10rem;
	}
}

@media only screen and (max-width:444px) {
	.sub-about .section-title {
		font-size: 5.4rem;
	} 

	.sub-about .LayoutPage .bg-darker .section-block-wrapper {
		max-width: 33rem;
	}
}
/* ==========================================================================
Undersida: Värderingar 
========================================================================== */
body.sub-values,
.sub-values .LayoutPage .section-wrapper {
	background-color: #6d778c;
}

.sub-values .full-height .section-block {
	min-height: calc(100vh - 8rem);
}

.sub-values .LayoutPage .bg-darker {
	background-color: #2e3135;
}

.sub-values .LayoutPage .bg-darker * {
	color: #6d778c;
}

.sub-values .section-block {
	display: flex;
	align-items: center;
}

/* Gäller endast under Värderingar */
.sub-values .section-block .heading-type * {
	text-align: center;
	margin: 0 auto;
	max-width: 90rem;
}

.sub-values .section-title {
	font-size: 12rem;
	font-weight: 400;
}

.sub-values p {
	font-size: 1.8rem;
	line-height: 1.8;
}

body.sub-values  {
	height: 100%;
	overflow: hidden;
	scroll-behavior: smooth;
}

body.sub-values .full-height {
	position: relative;
	scroll-snap-align: start;
}

@media only screen and (max-width:800px)  {
	.sub-values .section-title {
		font-size: 10rem;
	}
}

@media only screen and (max-width:650px)  {
	.sub-values .section-title  {
		font-size: 7rem;
	}
}

@media only screen and (max-width:360px) {
	.sub-values .section-title  {
		font-size: 5rem;
	}
}

/* ==========================================================================
Undersida: Projekt
========================================================================== */
.sub-projects .LayoutPage .section-wrapper {
	background-color: #ecedef;
}

.sub-projects .LayoutPage .section-block-wrapper {
	max-width: 110rem;
}

.LayoutPage .projects-section .section-block {
	padding-left: 2rem;
	padding-right: 2rem;
}

.projects-section .heading-type  {
	margin-left: 2rem;
	padding-bottom: 1rem;
	max-width: 90rem;
}

.projects-section .heading-type * {
	text-align: left;
}

.project-items-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.project-item {
	width: calc(100% / 3 - 1.5rem);
	margin: 1rem .75rem 2rem;
	display: flex;
	flex-wrap: wrap;
	height: auto;
	overflow:hidden;
	position: relative;
    box-sizing: border-box;
	background-color: #FFF;
	text-decoration: none !important;
	cursor: pointer;
	    -moz-transition: 0.1s ease-in-out;
    -webkit-transition: 0.1s ease-in-out;
    transition: 0.1s ease-in-out;
}

.project-item .project-image {
	width: 100%;
	padding-top: 62.5%;
	position: relative;
	overflow: hidden;
}

.project-item:hover .project-image:after {
    opacity: .6;
}

.project-item img {
	position: absolute;
	top: 50%;
	left: 50%;
    height: 100% !important;
    width: 100% !important;
    object-position: center;
	object-fit: cover;
	transform: translate(-50%, -50%);
}

.project-item .project-text {
    z-index: 2;
	padding: .5rem 1rem;
	width: 100%;
    cursor: pointer;
	-moz-transition: 0.1s ease-in-out;
    -webkit-transition: 0.1s ease-in-out;
    transition: 0.1s ease-in-out;
}

.project-item .project-text .centered-text {
	align-self: center;
	width: 100%;
}

.project-item .project-text * {
	font-family: 'Montserrat', sans-serif;
	font-size: 1.33rem;
	text-transform: uppercase;
	font-weight: 700;
	-moz-transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.project-item .project-text p {
	opacity: 1;
		    -moz-transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
    text-transform: uppercase;
}

/* Titel */
.project-item .project-text .project-title {
	letter-spacing: 0;
	padding-bottom: 0;
	text-transform: none;
	line-height: 1.3;
}

.project-item .project-text .project-facts {
	margin: 0;
	padding-inline-start: 0;
	list-style:none;
}

.project-item:hover .project-text * {
    color: #6d778c;
}

.project-item:hover .project-text * { 
	opacity: 1; 
}

@media only screen and (max-width: 1240px) {
	.project-item {
		width: calc(100% / 2 - 2rem);
	}
}

@media only screen and (max-width: 700px) {
	.project-item {
		width: 100%;
		margin: 0 0 3rem 0;
	}

	.projects-section .heading-type {
		margin: 0;
	}
}	

/* ==========================================================================
Undersida: Projekt > Respektiva projektsida
========================================================================== */
.LayoutPage .project-section .section-block {
	padding: 0 0 5rem;
	padding-top: 7rem;
}

.LayoutPage .project-section .section-block-wrapper {
	max-width: none;
}

/* Inuti includefilen
========================================================================== */
.hero-banner {
	max-width: 160rem;
	margin: 0 auto;
}

.projects-container {
	max-width: 120rem;
	margin: 0 auto;
	padding: 0 2rem;
}

.projects-info-wrapper {
    display: flex;
    position: relative;
    max-width: 113rem;
	justify-content: center;
    margin: 0 auto;
}

.project-info {
	padding: 8rem 0 4rem;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
} 

.project-info:first-child {
	width: 60%;
}

.project-info:last-child {
    width: 55%;
    padding: 0;
    /* clip-path: polygon(45% 0%, 100% 0, 100% 100%, 0% 100%);
    background: rgba(47, 50, 54, 0.8);
    padding: 7rem 2rem 6rem; */
    align-items: center;
    justify-content: flex-end;
    align-self: center;
	margin-top: 5rem;
}

.project-info-facts {
    position: relative;
    z-index: 2;
    width: 100%;
    max-width: 40rem;
    padding: 6rem 2rem 6rem;
	clip-path: polygon(10% 0, 100% 0, 100% 85%, 90% 100%, 0 100%, 0 15%); 
    background: rgba(47, 50, 54, 0.8);
}

.facts-list {
	list-style: none;
	z-index: 2;
	position: relative;
	margin: 0;
	padding: 0;
}

.facts-list * {
	color:#ecedef;
}

.facts-list .facts-item {
	text-align: right;
	font-size: 1.4rem;
	line-height: 1.5;
	display: flex;
	justify-content: flex-end;
}

.facts-list .facts-title {
	text-align: right;
    width: 100%;
    padding-right: 2rem; 
}

.facts-list .facts-item .facts-results {
	text-align: left;
	padding-left: 0.5rem;
	width: 100%; 
}

@media only screen and (max-width: 1200px) {
	.projects-info-wrapper {
		max-width: 108rem;
		margin: 0 2rem;
	}
}

@media only screen and (max-width: 1100px) {
	.project-info:last-child {
		width: 60%;
	}
}

@media only screen and (max-width: 950px) {
	.projects-info-wrapper {
		flex-wrap: wrap;
		justify-content: flex-start;
	}

	.project-info:first-child {
		width: 100%;
		order: 0;
		padding-bottom: 2rem;
	}

	.project-info:last-child {
		width: 100%;
		order: 1;
		margin-top: 0;
	}
}

@media only screen and (max-width: 650px) {
	.project-info-facts {
		max-width: 45rem;
	} 

	.facts-list .facts-item .facts-results {
/* 		width: 40rem; */
		width: 100%; 
	}
}

@media only screen and (max-width: 600px)  {
	.projects-info-wrapper {
		margin: 0;
	}
}

@media only screen and (max-width: 550px) {
	.project-info-facts {
		clip-path: unset;
		max-width: 100%;
		padding: 5rem 2rem;
	}
}

@media only screen and (max-width: 391px) {
	.project-info-facts {
		max-width: 100%;
		padding: 3rem 1rem;
	}

	.facts-list .facts-item .facts-results {
		padding-left: 1rem;
	}

	.facts-list .facts-item {
		font-size: 1.2rem;
	}

	.facts-list .facts-title {
		padding-right: 1rem;
	}
}

@media only screen and (max-width: 349px) {
	.facts-list .facts-title {
		text-align: left;
	}

	.facts-list .facts-item .facts-results {
		width: 100%;
		text-align: right;
	}
}

/* Project gallery
========================================================================== */
.project-gallery {
	padding: 7rem 0 0;
}

.projects .project-thumb-wrapper {
	box-shadow: none;
	width: calc(100% / 3 - 3rem);
	margin: 1.5rem;
	height: 30rem;
}

.projects .project-thumb-wrapper .project-thumb {
	background-color: transparent;
}

@media only screen and (max-width: 1000px) {
	.projects .project-thumb-wrapper {
		width: calc(100% / 2 - 3rem);
	}
}

@media only screen and (max-width: 600px) {
	.projects .project-thumb-wrapper {
		width: 100%;
		margin: 0 0 3rem 0;
	}
}

/* ==========================================================================
Undersida: Kontakt 
========================================================================== */
.contacts-items-wrapper {
	display: flex;
	flex-wrap: wrap;
	margin-top: 4.2rem;
}

.contacts-item {
	width: calc(100% / 3 - 4rem);
	margin: 2rem;
	text-align: center;
}

.contacts-item * {
	text-align: center;
}

.contacts-item .contacts-title {
	font-family: 'Montserrat', sans-serif;
	font-size: 1.6rem;
	font-weight: 700;
	padding-bottom: .5rem;
}

.contacts-item .work-title {
	font-family: 'Montserrat', sans-serif;
	font-size: 1.6rem;
	font-weight: 300;
	padding: 0;
	line-height: 1.3;
}

.contacts-item p,
.contacts-item a {
	padding: 0;
	line-height: 1.3;
}

.contacts-items-wrapper:last-child {
	margin-top: 3.5rem;
}

.contacts-items-wrapper:last-child .contacts-item {
	width: calc(100% / 3 - 3rem);
	margin: 1.5rem;
}

@media only screen and (max-width: 1200px) {
	.contacts-items-wrapper {
		flex-direction: column;
	}

	.contacts-items-wrapper:last-child {
		margin-top: 0;
	}

	.contacts-item {
		width: 100% !important;
		margin: 0 0 3rem 0 !important;
	}
}

/* ==========================================================================
Undersida: Hållbarhet
========================================================================== */
.sub-hallbarhet img{
	padding: 0.5rem 0rem 2rem 0rem; 
}

/* ==========================================================================
Undersida: Fakturering
========================================================================== */
.billing a {
	text-decoration: none;
}

.billing a:hover {
	text-decoration: underline;
}

@media only screen and (max-width:1024px) {
	.billing a {
		text-decoration: underline;
	}
}

/* ==========================================================================
Undersida: Karriär
========================================================================== */
.LayoutPage .career .text-center p {
	font-size: 1.8rem;
}

.career a {
	text-decoration: none;
}

.career a:hover {
	text-decoration: underline;
}

@media only screen and (max-width:1024px) {
	.career a {
		text-decoration: underline;
	}
}

/* ==========================================================================
Undersida: Garantiärenden
========================================================================== */
.guarantee .text-items-wrapper {
	max-width: 65rem;
}

.guarantee .text-items-wrapper .text-item {
	text-align: center;
}

.guarantee .col-0{
	max-width: 70rem;
	margin: auto;
}
.guarantee .ContactForm p {
    display: none;
}
.guarantee .ContactForm>div {
    width: 100%;
	min-width: 100%;
}
.ContactForm input[type="text"],
.ContactForm input[type="email"],
.ContactForm input[type="tel"],
.ContactForm textarea {
margin-bottom: 1rem;
padding: 2rem !important;
}
.ContactForm input[type="text"]:not(.illegal),
.ContactForm input[type="email"]:not(.illegal),
.ContactForm input[type="tel"]:not(.illegal),
.ContactForm textarea:not(.illegal) {
    background-color: rgb(236, 237, 239) !important;
	color: black !important;
}
.ContactSubmit{
	width: 100%;
	min-width: 100%;
}

/* ==========================================================================
Footer
========================================================================== */
.footer {
	display: none;
}
